Anonymous Login
2019-02-22 12:45 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001107v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001107: Department Name isn't linked
DescriptionOn screens like index.php?m=contacts&a=view&contact_id=17, the Department Name isn't linked properly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002483

Korkonius (reporter)

Proposed fix in https://github.com/caseysoftware/web2project/pull/82

~0002497

caseydk (administrator)

Resolved in the pull request
+Notes

-Issue History
Date Modified Username Field Change
2012-03-24 13:41 caseydk New Issue
2012-04-20 02:48 Korkonius Note Added: 0002483
2012-04-21 21:57 caseydk Note Added: 0002497
2012-04-21 21:57 caseydk Status new => resolved
2012-04-21 21:57 caseydk Resolution open => fixed
2012-04-21 21:57 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History